Subject: Ticket Assigned - need escalation // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 12:33:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // POD rashmi sati                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rashmi sati Bot:  Hi Rashmi Sati ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9557975209 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562573102            04:25 PM, 17th Feb                   Mohammed                   Hi Rashmi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:26 PM, 17th Feb                     rashmi sati                    Hi           04:26 PM, 17th Feb                     rashmi sati                    My package is showing delivered           04:26 PM, 17th Feb                     rashmi sati                    But I did not get my order           04:26 PM, 17th Feb                     rashmi sati                    I hope they have not delivered it on wrong adress           04:27 PM, 17th Feb                   Mohammed                   Please allow me a moment to check this for you.           04:27 PM, 17th Feb                     rashmi sati                    Yes please           04:27 PM, 17th Feb                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (971562573102) and delivered the order on (2/17/22).           04:29 PM, 17th Feb                   Mohammed                   We request you to please check with your security, family members  regarding your order.           04:29 PM, 17th Feb                     rashmi sati                    I m.at home           04:29 PM, 17th Feb                     rashmi sati                    No one contacted           04:29 PM, 17th Feb                     rashmi sati                    It's not delivered           04:29 PM, 17th Feb                   Mohammed                   Could you please confirm is this your correct phone number 971562573102?           04:30 PM, 17th Feb                     rashmi sati                    My address is 401 ...may be delivery person has delivered at 410           04:30 PM, 17th Feb                     rashmi sati                    Check with them           04:30 PM, 17th Feb                     rashmi sati                    Yes           04:30 PM, 17th Feb                     rashmi sati                    This is my number           04:31 PM, 17th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:31 PM, 17th Feb                   Mohammed                   We will check with our courier partner and get back to you asap           04:31 PM, 17th Feb                     rashmi sati                    I have already paid for it           04:31 PM, 17th Feb                     rashmi sati                    So please fix it asap           04:31 PM, 17th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:32 PM, 17th Feb                     rashmi sati                    For now this much only           04:32 PM, 17th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:32 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908099